{
	"name": "form/local/input/product_language/product_language1/hdr.json",
	"product_language": {
		"field": {
			"prla": {
				"name": "",
				"info": "",
				"json_data": {
					"customer_project": "",
					"project_id": "",
					"transfer_id": ""
				},
				"language": "",
				"product_id": "",
				"unit": ""
			}
		}
	}
}
